<template>
   <!-- 100 -->
  <div>
        1.0.2版本页面，待开发
  </div>


</template> 

<script>
import {  ajaxDataGet, ajaxDataPost, ajaxDataPut, ajaxDataDelete, checkButtons} from '@/api/common'
import { parseTime, json2excel } from '@/utils/index.js'
export default {
  data() {

    return {

 
       
    }
  },
  created(){

  },
  methods:{


  }
}
</script>
<!-- 加了scoped，则是仅在此组件里生效 -->
<style scoped>

</style>
